Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/32888/?format=api
{ "ob_id": 32888, "uuid": "5f5f16cf7373468f802fa763c9a9c832", "title": "FUTURE-DRAINAGE: Ensemble climate change rainfall estimates for sustainable drainage", "abstract": "The FUTURE-DRAINAGE project aims to provide revised rainfall uplifts for urban drainage modelling using the latest UKCP high resolution climate projections and develop new guidance for urban drainage design and modelling surface water flooding in urban areas. The project is funded by NERC. NE/S016678/1", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146855/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146856/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146857/?format=api" ] }